Bug 82833 - Exception when installing
Exception when installing
Status: CLOSED DUPLICATE of bug 75008
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-27 10:35 EST by Keith Mayhue
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:51:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Mayhue 2003-01-27 10:35:31 EST
Description of problem:
When installing 7.3 I get an exception at the "openjade" segment. Everything 
prior appears to be installing until that point. Below is an excerpt from the 
error file (anacdump.txt), which I believe to be a problem with mounting the 
disk using the driver given me. Please let me know if this is true. Thanks.

Version-Release number of selected component (if applicable): 1.3.1-4


How reproducible: Every time


Steps to Reproduce:
1. Use install floppy
2. Load disk drivers
3. Take default selections for installing workstation
    
Actual results: 
I have a Soyo P4S Dragon Motherboard with integrated Highpoint raid controller 
drive is attached as a slave (Primary disks have another operating system) and 
I have the 7.3 disk driver loaded (Raid 0 on Linux disk, Raid 1 on WIN2K) and 
512 MB DDR memory, with a GForce4 Albatron video card (Nvidia GForce4).

Expected results:
Install process should finish and the system should reboot?

Additional info:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 427, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 611, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 244, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 86, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 171, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 1
Server: 0
Everything: 0

Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'indivpackage': 1, 'fdisk': 
1, 'findpackages': 1, 'reconfigkeyboard': 1, 'authentication': 
1, 'instbootloader': 1, 'upgradeswapsuggestion': 1, 'language': 
2, 'findinstall': 1, 'findrootparts': 1, 'upgradecontinue': 1, 'addswap': 
1, 'upgbootloader': 1, 'keyboard': 2, 'makebootdisk': 1, 'bootloaderpassword': 
1, 'dependencies': 1, 'upgrademount': 1, 'confirmupgrade': 
1, 'reconfigcomplete': 1, 'upgrademigratefs': 1, 'upgrademigfind': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    size: Label instance, containing members:
      w: <snackwidget object at a29f298>
    timeRemainingW: Label instance, containing members:
      w: <snackwidget object at a26b808>
    numTotal: 510
    total: Scale instance, containing members:
      w: <snackwidget object at a26b8f0>
    drawn: 1
    sizeRemainingW: Label instance, containing members:
      w: <snackwidget object at a26b740>
    numRemainingW: Label instance, containing members:
      w: <snackwidget object at a26b648>
    numComplete: 354
    sizeTotal: 1359188
    timeTotalW: Label instance, containing members:
      w: <snackwidget object at a22c418>
    timeCompleteW: Label instance, containing members:
      w: <snackwidget object at a0db680>
    summ: Textbox instance, containing members:
      w: <snackwidget object at a260ca8>
    sizeComplete: 913804
    numCompleteW: Label instance, containing members:
      w: <snackwidget object at a22c6e0>
    screen: SnackScreen instance, containing members:
      height: 25
      width: 80
      helpCb: <method InstallInterface.helpWindow of InstallInterface instance 
at 81d6510>
    g: GridForm instance, containing members:
      childList: [Grid instance, containing members:
        gridmembers: [Label instance, containing members:
          w: <snackwidget object at a29e7d0>
, Label instance, containing members:
          w: <snackwidget object at a29d448>
, Label instance, containing members:
          w: <snackwidget object at a22bc40>
, Already dumped
]
        g: <snackgrid object at 8727210>
, Grid instance, containing members:
        gridmembers: [Label instance, containing members:
          w: <snackwidget object at a260b58>
, Already dumped
]
        g: <snackgrid object at a29d570>
, Scale instance, containing members:
        w: <snackwidget object at a0db308>
, Grid instance, containing members:
        gridmembers: [Label instance, containing members:
          w: <snackwidget object at a22aec0>
, Label instance, containing members:
          w: <snackwidget object at a22afb0>
, Label instance, containing members:
          w: <snackwidget object at a22b0a0>
, Label instance, containing members:
          w: <snackwidget object at a22b190>
, Label instance, containing members:
          w: <snackwidget object at a22b280>
, Label instance, containing members:
          w: <snackwidget object at a22b390>
, Label instance, containing members:
          w: <snackwidget object at a22b448>
, Already dumped
, Label instance, containing members:
          w: <snackwidget object at a22c5c8>
, Already dumped
, Label instance, containing members:
          w: <snackwidget object at a22c7d8>
, Already dumped
, Label instance, containing members:
          w: <snackwidget object at a26b530>
, Already dumped
, Already dumped
, Already dumped
]
        g: <snackgrid object at a0db3d0>
, Already dumped
]
      g: <snackgrid object at a29efd0>
      screen: Already dumped
      title: Package Installation
      form: Form instance, containing members:
        filemap: {}
        w: <snackform object at a29ed08>
        helpArg: None
        trans: {170309680: Already dumped
, 170045880: Already dumped
, 170045640: Already dumped
, 170513520: Already dumped
, 170309232: Already dumped
, 170309912: Already dumped
, 170046120: Already dumped
, 170046392: Already dumped
, 170045160: Already dumped
, 170308952: Already dumped
, 170309480: Already dumped
, 170051056: Already dumped
, 170050424: Already dumped
, 170050624: Already dumped
, 170521280: Already dumped
, 168670000: Already dumped
, 170045400: Already dumped
, 170520008: Already dumped
, 170051832: Already dumped
, 170265808: Already dumped
, 170513272: Already dumped
, 170051336: Already dumped
, 170051584: Already dumped
, 170265472: Already dumped
}
      gridmembers: [Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
]
      form_created: 1
    timeStarted: -1
    s: Already dumped
    name: Already dumped
    sizeCompleteW: Already dumped
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81b6b88>]
Primary Video Card Info:
device: None
descr : NVIDIA GeForce 4 (generic)
server: XFree86
cardManf: NVidia
vidRam: 131072
carddata: {'VENDOR': 'NVidia', 'NAME': 'NVIDIA GeForce 4 
(generic)', 'DRIVER': 'vesa', 'NOCLOCKPROBE': '', 'CHIPSET': 'GeForce 
4', '': ''}
devID: NVIDIA GeForce 4 (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : NVIDIA GeForce 4 (generic)
server: XFree86
cardManf: NVidia
vidRam: 131072
carddata: {'VENDOR': 'NVidia', 'NAME': 'NVIDIA GeForce 4 
(generic)', 'DRIVER': 'vesa', 'NOCLOCKPROBE': '', 'CHIPSET': 'GeForce 
4', '': ''}
devID: NVIDIA GeForce 4 (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '32': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: 1024
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:13
  size: 200M   requestSize: 200M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['sdb']   primary: None  
  format: 1, options: None  device: sdb1, currentDrive: sdb
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:4
  size: 78167.2192383M   requestSize: 78167.2192383M  grow: 0   max: None
  start: 63L   end: 160086527L   partnum: None
  drive: hdf   primary: None  
  format: None, options: None  device: hdf-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:11
  size: 78159.9594727M   requestSize: 78159.9594727M  grow: 0   max: None
  start: 63L   end: 160071659L   partnum: None
  drive: sdb   primary: None  
  format: None, options: None  device: sdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:8
  size: 40005.5844727M   requestSize: 40005.5844727M  grow: 0   max: None
  start: 63L   end: 81931499L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:5
  size: 40005.5844727M   requestSize: 40005.5844727M  grow: 0   max: None
  start: 63L   end: 81931499L   partnum: None
  drive: hdg   primary: None  
  format: None, options: None  device: hdg1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 40005.5844727M   requestSize: 40005.5844727M  grow: 0   max: None
  start: 63L   end: 81931499L   partnum: None
  drive: hde   primary: None  
  format: None, options: None  device: hde1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:12
  size: 20000M   requestSize: 20000M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['sdb']   primary: None  
  format: 1, options: None  device: sdb2, currentDrive: sdb
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:9
  size: 14998.1835938M   requestSize: 14998.1835938M  grow: 0   max: None
  start: 81931500L   end: 112647779L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:6
  size: 14998.1835938M   requestSize: 14998.1835938M  grow: 0   max: None
  start: 81931500L   end: 112647779L   partnum: None
  drive: hdg   primary: None  
  format: None, options: None  device: hdg2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:2
  size: 14998.1835938M   requestSize: 14998.1835938M  grow: 0   max: None
  start: 81931500L   end: 112647779L   partnum: None
  drive: hde   primary: None  
  format: None, options: None  device: hde2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:10
  size: 2235.60791016M   requestSize: 2235.60791016M  grow: 0   max: None
  start: 112647780L   end: 117226304L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:7
  size: 2235.60791016M   requestSize: 2235.60791016M  grow: 0   max: None
  start: 112647780L   end: 117226304L   partnum: None
  drive: hdg   primary: None  
  format: None, options: None  device: hdg-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 2235.60791016M   requestSize: 2235.60791016M  grow: 0   max: None
  start: 112647780L   end: 117226304L   partnum: None
  drive: hde   primary: None  
  format: None, options: None  device: hde-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:14
  size: 512M   requestSize: 1019.75097656M  grow: 1   max: 1024
  start: None   end: None   partnum: None
  drive: ['sdb']   primary: None  
  format: 1, options: None  device: sdb3, currentDrive: sdb
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [sdb]
    reinitializeDisks: 0
    nextUniqueID: 15
    autoClearPartType: 3
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: [('/tmp/modules/hpt37x2/modules.cgz', 'scsi', 'hpt37x2')]
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'sda1': ('DOS', 'DOS', 'FAT'), 'sdb2': ('linux', 'Red Hat 
Linux', 'ext3')}
      default: sdb2
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdd=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/New_York
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 0
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 5
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sdb2
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 813d988>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sdb1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sdb3
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82ea648>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 81d6510>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 81d6510>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 81d6510>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 2
  tree: /mnt/source
  device: hdc
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 81d6510>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 81d6510>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'serial': 0, 'test': 0, 'expert': 1, 'reconfig': 
0, 'setupFilesystems': 1}
intf: InstallInterface instance, containing members:
  showingHelpOnHelp: 0
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  instLanguage: Already dumped
  langSearchPath: [en_US, en, C]
  screen: Already dumped
step: 48
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
<4> BIOS-e820: 000000001fff0000 - 000000001fff3000 (ACPI NVS)
<4> BIOS-e820: 000000001fff3000 - 0000000020000000 (ACPI data)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>found SMP MP-table at 000f5c20
<4>hm, page 000f5000 reserved twice.
<4>hm, page 000f6000 reserved twice.
<4>hm, page 000f1000 reserved twice.
<4>hm, page 000f2000 reserved twice.
<4>On node 0 totalpages: 131056
<4>zone(0): 4096 pages.
<4>zone(1): 126960 pages.
<4>zone(2): 0 pages.
<6>ACPI: Searched entire block, no RSDP was found.
<6>ACPI: RSDP located at physical address c00f7670
<6>RSD PTR  v0 [SOYO  ]
<4>__va_range(0x1fff3000, 0x68): idx=8 mapped at ffff6000
<6>ACPI table found: RSDT v1 [SOYO   AWRDACPI 16944.11825]
<4>__va_range(0x1fff3040, 0x24): idx=8 mapped at ffff6000
<4>__va_range(0x1fff3040, 0x74): idx=8 mapped at ffff6000
<6>ACPI table found: FACP v1 [SOYO   AWRDACPI 16944.11825]
<4>__va_range(0x1fff6d40, 0x24): idx=8 mapped at ffff6000
<4>__va_range(0x1fff6d40, 0x44493049): idx=8 mapped at ffff6000
<4>Intel MultiProcessor Specification v1.1
<4>    Virtual Wire compatibility mode.
<4>OEM ID: OEM00000 Product ID: PROD00000000 APIC at: 0xFEE00000
<4>Processor #0 Unknown CPU [15:2] APIC version 17
<4>I/O APIC #2 Version 17 at 0xFEC00000.
<4>Processors: 1
<4>Kernel command line: expert initrd=initrd.img lang= devfs=nomount 
ramdisk_size=8192 BOOT_IMAGE=vmlinuz text
<6>Initializing CPU#0
<4>Detected 2448.449 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 4888.98 BogoMIPS
<6>Memory: 514732k/524224k available (1092k kernel code, 9104k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Buffer cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 3febfbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 12K, L1 D cache: 8K
<6>CPU: L2 cache: 512K
<7>CPU: After vendor init, caps: 3febfbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 3febfbff 00000000 00000000 00000000
<7>CPU:             Common caps: 3febfbff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 04
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb460, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router default [1039/0645] at 00:00.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 992 slots per queue, batch=248
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>SIS5513: IDE controller on PCI bus 00 dev 15
<4>SIS5513: chipset revision 208
<4>SIS5513: not 100% native mode: will probe irqs later
<4>SiS645
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:DMA
<4>HPT372: IDE controller on PCI bus 00 dev 78
<4>HPT372: chipset revision 5
<4>HPT372: not 100% native mode: will probe irqs later
<4>HPT37X: using 33MHz PCI clock
<4>    ide2: BM-DMA at 0xec00-0xec07, BIOS settings: hde:DMA, hdf:DMA
<4>    ide3: BM-DMA at 0xec08-0xec0f, BIOS settings: hdg:DMA, hdh:pio
<4>hdc: DVD-ROM DDU1621, ATAPI CD/DVD-ROM drive
<4>hdd: SONY DVD+RW DRU-120A, ATAPI CD/DVD-ROM drive
<4>hde: ST360021A, ATA DISK drive
<4>hdf: Maxtor 6Y080P0, ATA DISK drive
<4>hdg: ST360021A, ATA DISK drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>ide2 at 0xdc00-0xdc07,0xe002 on irq 11
<4>ide3 at 0xe400-0xe407,0xe802 on irq 11
<6>hde: 117231408 sectors (60022 MB) w/2048KiB Cache, CHS=116301/16/63, UDMA
(100)
<6>hdf: 160086528 sectors (81964 MB) w/7936KiB Cache, CHS=158816/16/63, UDMA
(100)
<6>hdg: 117231408 sectors (60022 MB) w/2048KiB Cache, CHS=116301/16/63, UDMA
(100)
<4>hdc: ATAPI 40X DVD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdd: ATAPI 32X DVD-ROM CD-R/RW drive, 2048kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hde: [PTBL] [7297/255/63] hde1 hde2
<6> hdf:
<6> hdg: [PTBL] [7297/255/63] hdg1 hdg2
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb-ohci.c: USB OHCI at membase 0xe080d000, IRQ 10
<6>usb-ohci.c: usb-00:02.2, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>usb-ohci.c: USB OHCI at membase 0xe080f000, IRQ 11
<6>usb-ohci.c: usb-00:02.3, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 514k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb.c: USB device 2 (vend/prod 0x3f0/0x2311) is not claimed by any active 
driver.
<6>hub.c: USB new device connect on bus2/1, assigned device number 2
<6>hiddev0: USB HID v1.00 Joystick [        UPS] on usb2:2.0
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>usb.c: deregistering driver usb-storage
<4>Device Driver for HPT37x2 ATA RAID Controller
<4>Version 1.33, Compiled Aug  8 2002 13:26:30
<4>Found Controller: HPT372 UDMA/ATA133 RAID Controller
<6>scsi0 : hpt37x2
<4>  Vendor: HPT Inc.  Model: HPT37x2   RAID 1  Rev: 1.05
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>  Vendor: Maxtor 6  Model: Y080P0            Rev: YAR4
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>Attached scsi disk sdb at scsi0, channel 0, id 1, lun 0
<4>SCSI device sda: 117231408 512-byte hdwr sectors (60022 MB)
<6> sda: sda1 sda2
<4>SCSI device sdb: 160086528 512-byte hdwr sectors (81964 MB)
<6> sdb:
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>sis900.c: v1.08.03 2/1/2002
<6>eth0: ICS LAN PHY transceiver found at address 1.
<6>eth0: Using transceiver found at address 1 as default
<6>eth0: SiS 900 PCI Fast Ethernet at 0xd000, IRQ 10, 00:50:2c:03:d5:64.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2850.800 MB/sec
<4>   32regs    :  1829.600 MB/sec
<4>   pII_mmx   :  2840.800 MB/sec
<4>   p5_mmx    :  2790.800 MB/sec
<4>raid5: using function: 8regs (2850.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>cdrom: open failed.
<4>SCSI device sdb: 160086528 512-byte hdwr sectors (81964 MB)
<6> sdb: sdb1 sdb2 sdb3
<4>SCSI device sda: 117231408 512-byte hdwr sectors (60022 MB)
<6> sda: sda1 sda2
<6> hde: hde1 hde2
<6> hdf:
<6> hdg: hdg1 hdg2
<6>Adding Swap: 1044216k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on sd(8,18), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on sd(8,17), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.


/mnt/sysimage/root/install.log:
Installing 510 packages

Installing glibc-common-2.2.5-34.
Installing hwdata-0.14-1.
Installing indexhtml-7.3-3.
Installing mailcap-2.1.9-2.
Installing man-pages-1.48-2.
Installing redhat-logos-1.1.3-1.
Installing setup-2.5.12-1.
Installing filesystem-2.1.6-2.
Installing basesystem-7.0-2.
Installing glibc-2.2.5-34.
Installing bdflush-1.5-17.
Installing bzip2-libs-1.0.2-2.
Installing chkconfig-1.3.5-3.
Installing cracklib-2.7-15.
Installing db1-1.85-8.
Installing db2-2.4.14-10.
Installing db3-3.3.11-6.
Installing dosfstools-2.8-1.
Installing e2fsprogs-1.27-3.
Installing eject-2.0.12-4.
Installing file-3.37-5.
Installing gdbm-1.8.0-14.
Installing glib-1.2.10-5.
Installing glib2-2.0.1-2.
Installing hdparm-4.6-1.
Installing hesiod-3.0.2-18.
Installing iputils-20020124-3.
Installing ksymoops-2.4.4-1.
Installing losetup-2.11n-12.
Installing mailx-8.1.1-22.
Installing mingetty-1.00-1.
Installing mktemp-1.5-14.
Installing mt-st-0.7-3.
Installing net-tools-1.60-4.
Installing parted-1.4.24-3.
Installing pcre-3.9-2.
Installing perl-5.6.1-34.99.6.
Installing perl-CGI-2.752-34.99.6.
Installing perl-CPAN-1.59_54-34.99.6.
Installing perl-DB_File-1.75-34.99.6.
Installing perl-NDBM_File-1.75-34.99.6.
Installing popt-1.6.4-7x.18.
Installing pwdb-0.61.2-2.
Installing reiserfs-utils-3.x.0j-3.
Installing setserial-2.17-5.
Installing shadow-utils-20000902-7.
Installing slang-1.4.5-2.
Installing newt-0.50.35-1.
Installing netconfig-0.8.11-7.
Installing ntsysv-1.3.5-3.
Installing setuptool-1.8-2.
Installing specspo-7.3-4.
Installing syslinux-1.52-2.
Installing termcap-11.0.1-10.
Installing libtermcap-2.0.8-28.
Installing bash-2.05a-13.
Installing bzip2-1.0.2-2.
Installing crontabs-1.10-1.
Installing iproute-2.4.7-1.
Installing libstdc++-2.96-110.
Installing groff-1.17.2-12.
Installing logrotate-3.6.4-1.
Installing MAKEDEV-3.3-4.
Installing ncurses-5.2-26.
Installing info-4.1-1.
Installing cpio-2.4.2-26.
Installing diffutils-2.7.2-5.
Installing ed-0.2-25.
Installing fileutils-4.1-10.
Installing at-3.1.8-23.
Installing findutils-4.1.7-4.
Installing gawk-3.1.0-4.
Installing grep-2.5.1-1.
Installing ash-0.3.7-2.
Installing dhcpcd-1.3.22pl1-7.
Installing grub-0.91-4.
Installing less-358-24.
Installing gzip-1.3.3-1.
Installing man-1.5j-6.
Installing openssl-0.9.6b-18.
Installing procmail-3.22-5.
Installing procps-2.0.7-12.
Installing psmisc-20.2-2.
Installing raidtools-1.00.2-1.3.
Installing readline-4.2a-4.
Installing redhat-release-7.3-1.
Installing rootfiles-7.2-1.
Installing sed-3.02-11.
Installing console-tools-19990829-40.
Installing kbdconfig-1.9.15-2.
Installing slocate-2.6-1.
Installing sysklogd-1.4.1-8.
Installing tar-1.13.25-4.
Installing tcsh-6.10-6.
Installing textutils-2.0.21-1.
Installing dev-3.3-4.
Installing mount-2.11n-12.
Installing mouseconfig-4.25-1.
Installing time-1.7-16.
Installing tmpwatch-2.8.3-1.
Installing usbutils-0.9-5.
Installing hotplug-2002_04_01-3.
Installing utempter-0.5.2-6.
Installing vim-common-6.1-2.
Installing vim-minimal-6.1-2.
Installing which-2.13-3.
Installing words-2-18.
Installing cracklib-dicts-2.7-15.
Installing pam-0.75-32.
Installing authconfig-4.2.8-4.
Installing cyrus-sasl-1.5.24-25.
Installing cyrus-sasl-md5-1.5.24-25.
Installing cyrus-sasl-plain-1.5.24-25.
Installing gpm-1.19.3-21.
Installing openldap-2.0.23-4.
Installing libuser-0.50.2-1.
Installing passwd-0.67-1.
Installing sh-utils-2.0.11-14.
Installing krb5-libs-1.2.4-1.
Installing modutils-2.4.14-3.
Installing kudzu-0.99.52-1.
Installing mkinitrd-3.3.10-1.
Installing lilo-21.4.4-14.
Installing mkbootdisk-1.4.3-1.
Installing sendmail-8.11.6-15.
Installing SysVinit-2.84-2.
Installing usermode-1.53-2.
Installing zlib-1.1.3-25.7.
Installing rpm-4.0.4-7x.18.
Installing util-linux-2.11n-12.
Installing initscripts-6.67-1.
Installing apmd-3.0.2-10.
Installing ipchains-1.3.10-13.
Installing iptables-1.2.5-3.
Installing kernel-2.4.18-3.
No module hpt37x2 found for kernel 2.4.18-3
Installing lokkit-0.50-8.
Installing pciutils-2.1.9-2.
Installing quota-3.03-1.
Installing timeconfig-3.2.7-1.
Installing vixie-cron-3.0.1-64.
Installing anacron-2.3-17.
Installing atk-1.0.1-1.
Installing audiofile-0.2.3-1.
Installing cdparanoia-libs-alpha9.8-8.
Installing esound-0.2.24-1.
Installing expat-1.95.2-2.
Installing fortune-mod-1.0-20.
Installing freetype-2.0.9-2.
Installing ghostscript-fonts-5.50-3.
Installing gmp-4.0.1-3.
Installing gnome-audio-1.4.0-1.
Installing groff-perl-1.17.2-12.
Installing htmlview-2.0.0-1.
Installing libcap-1.10-8.
Installing libjpeg-6b-19.
Installing libmng-1.0.3-2.
Installing libogg-1.0rc3-1.
Installing libpng-1.0.12-2.
Installing libtiff-3.5.7-2.
Installing cups-libs-1.1.14-15.
Installing cups-1.1.14-15.
Installing libvorbis-1.0rc3-1.
Installing libxml-1.8.17-3.
Installing libxml2-2.4.19-4.
Installing libxslt-1.0.15-1.
Installing LPRng-3.8.9-3.
Installing m4-1.4.1-7.
Installing make-3.79.1-8.
Installing efax-0.9-12.
Installing mpage-2.5.1-9.
Installing netpbm-9.24-3.
Installing netpbm-progs-9.24-3.
Installing nkf-1.92-6.
Installing ntp-4.1.1-1.
Installing Omni-0.5.1-3.
Installing openssh-3.1p1-3.
Installing openssh-clients-3.1p1-3.
Installing ORBit-0.5.13-3.
Installing perl-DateManip-5.40-15.
Installing perl-Digest-MD5-2.16-15.
Installing perl-HTML-Tagset-3.03-14.
Installing perl-HTML-Parser-3.26-2.
Installing perl-libnet-1.0901-17.
Installing perl-libxml-enno-1.02-15.
Installing perl-MIME-Base64-2.12-14.
Installing perl-Parse-Yapp-1.05-15.
Installing perl-Storable-1.0.14-15.
Installing perl-URI-1.17-16.
Installing perl-libwww-perl-5.63-9.
Installing perl-XML-Encoding-1.01-9.
Installing perl-XML-Grove-0.46alpha-11.
Installing perl-XML-Parser-2.30-15.
Installing perl-libxml-perl-0.07-14.
Installing perl-XML-Dumper-0.4-12.
Installing perl-XML-Twig-2.02-9.
Installing foomatic-1.1-0.20020313.3.
Installing Omni-foomatic-0.5.1-3.
Installing pnm2ppa-1.04-2.
Installing portmap-4.0-41.
Installing psutils-1.17-13.
Installing a2ps-4.13b-19.
Installing python-1.5.2-38.
Installing alchemist-1.0.23-1.
Installing Distutils-1.0.2-2.
Installing python2-2.2-16.
Installing PyXML-0.7-4.
Installing 4Suite-0.11.1-8.
Installing switchdesk-3.9.8-2.
Installing tcl-8.3.3-67.
Installing unzip-5.50-2.
Installing watanabe-vf-1.0-5.
Installing XFree86-libs-4.2.0-8.
Installing Glide3-20010520-13.
Installing gtk+-1.2.10-15.
Installing gdk-pixbuf-0.14.0-8.
Installing libungif-4.1.0-10.
Installing imlib-1.9.13-3.7.x.
Installing gnome-libs-1.4.1.2.90-14.
Installing libglade-0.17-5.
Installing locale_config-0.3.4-2.
Installing openmotif-2.2.2-5.
Installing pango-1.0.1-1.
Installing gtk2-2.0.2-4.
Installing libglade2-1.99.9-2.
Installing pygtk-0.6.9-3.
Installing pygnome-1.4.2-3.
Installing dateconfig-0.7.5-5.
Installing pygtk-libglade-0.6.9-3.
Installing pygnome-libglade-1.4.2-3.
Installing hwbrowser-0.3.8-1.
Installing ksconfig-2.0-7.
Installing pygtk2-1.99.8-7.
Installing pygtk2-libglade-1.99.8-7.
Installing authconfig-gtk-4.2.8-4.
Installing qt-3.0.3-11.
Installing arts-1.0.0-4.
Installing redhat-config-users-1.0.1-5.
Installing serviceconf-0.7.0-3.
Installing tk-8.3.3-67.
Installing pilot-link-0.9.5-13.
Installing tix-8.2.0b1-67.
Installing tkinter-1.5.2-38.
Installing usermode-gtk-1.53-2.
Installing Xaw3d-1.5-12.
Installing XFree86-font-utils-4.2.0-8.
Installing XFree86-xfs-4.2.0-8.
Installing chkfontpath-1.9.5-2.
Installing ttfonts-1.0-9.
Installing ttfonts-ja-1.2-8.
Installing urw-fonts-2.0-17.
Installing VFlib2-2.25.6-4.
Installing ghostscript-6.52-8.
Installing cups-drivers-1.1-0.20020313.3.
Installing cups-drivers-pnm2ppa-1.1-0.20020313.3.
Installing hpijs-1.0.2-8.
Installing cups-drivers-hpijs-1.1-0.20020313.3.
Installing printconf-0.3.77-1.
Installing printconf-gui-0.3.77-1.
Installing XFree86-100dpi-fonts-4.2.0-8.
Installing XFree86-75dpi-fonts-4.2.0-8.
Installing XFree86-base-fonts-4.2.0-8.
Installing XFree86-4.2.0-8.
Installing mkxauth-1.7-18.
Installing Xconfigurator-4.10.7-1.
Installing XFree86-ISO8859-15-100dpi-fonts-4.2.0-8.
Installing XFree86-ISO8859-15-75dpi-fonts-4.2.0-8.
Installing XFree86-tools-4.2.0-8.
Installing XFree86-twm-4.2.0-8.
Installing xinetd-2.3.4-0.8.
Installing xinitrc-3.22-1.
Installing XFree86-xdm-4.2.0-8.
Installing xloadimage-4.1-21.
Installing xsri-2.0.3-1.
Installing zip-2.3-12.
Installing libtool-libs-1.4.2-7.
Installing pspell-0.12.2-8.
Installing aspell-0.33.7.1-9.
Installing abiword-0.99.5-2.
Installing aumix-2.7-8.
Installing desktop-backgrounds-1.1-4.
Installing dia-0.88.1-3.
Installing ee-0.3.12-5.
Installing extace-1.5.1-3.
Installing fam-2.6.7-6.
Installing gal-0.19.1-2.
Installing gdk-pixbuf-gnome-0.14.0-8.
Installing gftp-2.0.11-2.
Installing gnome-audio-extra-1.4.0-1.
Installing gnome-mime-data-1.0.4-1.
Installing gnome-user-docs-1.4.1-1.
Installing gnupg-1.0.6-5.
Installing gqview-0.8.1-5.
Installing gtk-engines-0.11-10.
Installing ImageMagick-5.4.3.11-1.
Installing imlib-cfgeditor-1.9.13-3.7.x.
Installing libgal19-0.19.1-2.
Installing libghttp-1.0.9-2.
Installing gnorpm-0.96-14.
Installing libgnomeprint15-0.35-4.
Installing gnome-print-0.35-4.
Installing libgtop-1.0.12-8.
Installing gtop-1.0.13-4.
Installing libole2-0.2.4-1.
Installing librep-0.15.1-3.
Installing librsvg-1.0.2-1.
Installing libunicode-0.4-6.
Installing mc-4.5.55-5.
Installing mozilla-nspr-0.9.9-7.
Installing mozilla-0.9.9-7.
Installing mozilla-mail-0.9.9-7.
Installing mozilla-nss-0.9.9-7.
Installing mozilla-psm-0.9.9-7.
Installing oaf-0.6.8-3.
Installing bonobo-1.0.19-2.
Installing GConf-1.0.9-4.
Installing bonobo-conf-0.14-5.
Installing gnome-spell-0.4.1-0.7x.
Installing gnome-vfs-1.0.5-4.
Installing bug-buddy-2.0.6-9.
Installing control-center-1.4.0.1-31.
Installing eel-1.0.2-11.
Installing gedit-0.9.7-8.
Installing gnome-vfs-extras-0.2.0-1.
Installing gtkhtml-1.0.2-1.
Installing Guppi-0.40.3-5.
Installing patch-2.5.4-12.
Installing intltool-0.17-1.
Installing pygnome-gtkhtml-1.4.2-3.
Installing python-popt-0.8.8-7.x.2.
Installing python-clap-1.0.0-3.
Installing python-xmlrpc-1.5.1-7.x.3.
Installing rep-gtk-0.15-7.
Installing rep-gtk-gnome-0.15-7.
Installing rep-gtk-libglade-0.15-7.
Installing rpm-python-4.0.4-7x.18.
Installing rhn_register-2.7.21-7.x.3.
Installing rhn_register-gnome-2.7.21-7.x.3.
Installing sawfish-1.0.1-9.
Installing gnome-core-1.4.0.4-54.
Installing gnome-applets-1.4.0.5-6.
Installing gnome-pilot-0.1.64-3.
Installing gnome-utils-1.4.0-9.
Installing pygnome-applet-1.4.2-3.
Installing sgml-common-0.6.3-9.
Installing switchdesk-gnome-3.9.8-2.
Installing umb-scheme-3.2-21.
Installing guile-1.3.4-19.
Installing gnumeric-1.0.5-3.
Installing up2date-2.7.86-7.x.3.
Installing up2date-gnome-2.7.86-7.x.3.
Installing rhn-applet-1.0.6-11.
Installing xchat-1.8.8-5.
Installing xml-common-0.6.3-9.
Installing docbook-dtds-1.0-8.
Installing openjade-1.3.1-4.
Comment 1 Michael Fulbright 2003-01-27 12:27:52 EST

*** This bug has been marked as a duplicate of 75008 ***
Comment 2 Keith Mayhue 2003-01-27 19:18:22 EST
I've downloaded the disc1 file and compared it to the original, no miscompares.
I created another ISO disc from the file, and ran mediacheck (I ran this on the 
prior disc) and got the same results, PASS.
Tried reloading the software, using the same CDrom that created the disc and 
did mediacheck and still get the same exact error on openjade. What now?
Comment 3 Michael Fulbright 2003-01-30 15:52:02 EST
As mentioned in bug 75008, the mediacheck is not 100% guaranteed to catch all
read errors.

If you purchased this install media from Red Hat you can get replacement media.


*** This bug has been marked as a duplicate of 75008 ***
Comment 4 Keith Mayhue 2003-02-07 19:47:20 EST
It appears Tech support didn't look at the code very closely and/or didn't pay 
attention to the information sent. I just diagnosed the problem and it was NOT 
corrupted information/disks. It appears "Open jade" is the last object loaded 
prior to ejecting the CD. Since I used these CD's to build other systems with 
NO problems, I suspected the information given to me by tech support to be 
incorrect. When I took a closer look at the code failing, I noticed it was due 
to a "UMNT" command given, which should have ejected the CD to allow the second 
disc to be loaded. This didn't happen and it appears to be caused by trying to 
load the software on a hard drive not designated as the primary boot disk. 
Somehow the code does not lend itself to be loaded on a secondary disk (my 
primary is WIN2000).
Comment 5 Michael Fulbright 2003-02-11 12:44:45 EST
The umount fails because there was a read error at some point using the CD. 
This issue has been fixed with later releases so that the CD can still be
unmounted after a read error.

*** This bug has been marked as a duplicate of 75008 ***
Comment 6 Red Hat Bugzilla 2006-02-21 13:51:26 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.